using System;
using System.IO;

class Configuration
{
    const string configFile = "config.txt";
    readonly static int MIN;
    readonly static int MAX;
    static string owner;


    public override string ToString()
    {
        return String.Format("{0}, {1}, {2}", MIN, MAX, owner);
    }

    static Configuration()
    {
        // Standardwerte
        MIN = 0;
        MAX = 100;
        owner = "Me";

        // wenn Konfigurationsdatei vorhanden, überschreibe Standardwerte mit Werten aus Datei
        FileInfo fi = new FileInfo(configFile);

        if (fi.Exists)
        {
            try
            {
                StreamReader sr = new StreamReader(configFile);
                {
                    String line;

                    if ((line = sr.ReadLine()) != null)
                    {
                        MIN = Convert.ToInt32(line);
                    }
                    if ((line = sr.ReadLine()) != null)
                    {
                        MAX = Convert.ToInt32(line);
                    }
                    if ((line = sr.ReadLine()) != null)
                    {
                        owner = line;
                    }
                }
            }
            catch (Exception)
            {
            }
        }
    }
}


public class Program
{

    static void Main()
    {
        Console.WriteLine();

        Configuration cf = new Configuration();
        Console.WriteLine(cf);

    }
}
